#menu div.kategori, #anamanset .carousel-indicators .active, #anamanset .carousel-indicators .active:hover, #sidebar .encoklar .accordion-heading {
	background: #0077cc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNzdjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDU1Y2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0077cc 0%, #0055cc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0077cc), color-stop(100%,#0055cc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0077cc 0%,#0055cc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0077cc 0%,#0055cc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0077cc 0%,#0055cc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0077cc 0%,#0055cc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0077cc', endColorstr='#0055cc',GradientType=0 ); /* IE6-8 */
}
#menu div.anamenu a.current.home, #menu div.anamenu a.current.darken:hover {background: #0077cc;}
#menu div.kategori a {border-right-color: #0055cc;}
#anamanset .carousel-indicators .active:before {border-bottom-color: #0077cc;}


#anamanset .carousel-indicators li.tumu {
    color: #0055cc;

}
#anamanset .carousel-indicators li.tumu a{
    color: #0055cc;
}

#sidebar .encoklar .accordion-heading {border-color: #0044cc;}
a:hover,#ustkisim div.ustmenu a:hover,#ustmanset .thumbnails>li>a:hover>div.caption-line>p,  #menu #katicerik .span4 div:hover *,.yatayhaberler .haber:hover h4 a, .dikeyhaberler .haber:hover h5, .yatayhaberler .haber h4 a:hover, .dikeyhaberler .haber h5 a:hover,.box.ilanlar .box.content .span2:hover p {color: #0077ff;}
#ustmanset a.thumbnail:hover, #ustmanset a.thumbnail:focus, .yatayhaberler .haber:hover img, .dikeyhaberler .haber:hover img, .yatayhaberler .haber img:hover, .dikeyhaberler .haber img:hover,.box.haberler .box.content .span3:hover img, #menu #katicerik .span4 div:hover *, .box.mansetler .box.content .span3:hover img, .box.roportajlar .box.content .span3:hover img,.box.firmarehberi .box.content .span2:hover, .box.ilanlar .box.content .span2:hover img {border-color: #0077ff;}
#ustmanset a.thumbnail:hover, #ustmanset a.thumbnail:focus {
-webkit-box-shadow: 0 1px 4px rgba(0, 119, 255, 0.25);
-moz-box-shadow: 0 1px 4px rgba(0, 119, 255, 0.25);
box-shadow: 0 1px 4px rgba(0, 119, 255, 0.25);
}